[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Juegos de acorralamiento
Type=Application
Terminal=false
Icon[es_ES]=gnome-panel-launcher
Name[es_ES]=Juegos de acorralamiento
Exec=./proyecto/ejecuta
Icon=/home/alberto/proyecto/imagenes/icon.png
GenericName[es_ES]=
Comment[es_ES]=Proyecto fin de carrera
